"Zoom In" = "Zoom In";
"Show/Hide Sidebar" = "Show/Hide Sidebar";
"Record" = "Record";
"Actual Size" = "Actual Size";
"New Smart Group" = "New Smart Group";
"Check" = "Flag";
"Unlock" = "Unlock";
"Create a new plain text" = "Create a new plain text";
"Previous Record" = "Previous Record";
"Print" = "Print";
"Rotate Right" = "Rotate Right";
"Top Level Group" = "Top Group";
"Create a new smart group" = "Create a new smart group";
"Flip" = "Flip";
"pageup" = "Go to Next Page";
"Sidebar" = "Sidebar";
"Delete Columns" = "Delete Columns";
"Read" = "Read";
"Comment" = "Note";
"Inspectors" = "Inspectors";
"Text" = "Text";
"New Formatted Note" = "Formatted Note";
"Create a new rich text" = "Create a new rich text";
"Create a new tag" = "Create a new tag";
"Merge Items" = "Merge";
"lock" = "Lock/Unlock";
"Side-by-Side" = "Side-by-Side";
"Auto Classify" = "Classify";
"As Cover Flow" = "as Cover Flow";
"As 3-Pane" = "as Three Panes";
"View" = "View";
"Show/Hide Ruler" = "Show/Hide Ruler";
"see" = "See Also & Classify";
"Delete Selected Pages" = "Delete Selected Pages";
"Ungroup" = "Ungroup Items";
"New" = "New";
"Go" = "Go";
"pagedown" = "Go to Previous Page";
"Add Column" = "New Column";
"Create a new record" = "Create a new record";
"Import" = "Import";
"next" = "Next highlight";
"Go to next document" = "Go to next document";
"Show/Hide Tags" = "Show/Hide Tags";
"Duplicate selected records" = "Duplicate selected records";
"TO_NEWGROUP" = "New Group";
"Find text" = "Find and replace text";
"Search" = "Find";
"Mark Checked/Unchecked" = "Mark as flagged/unflagged";
"Checked/Unchecked" = "Flagged/Unflagged";
"Lock" = "Lock";
"New Markdown Text" = "Markdown Text";
"Set label" = "Set label";
"Move To Trash" = "Move to Trash";
"Open" = "Open";
"Print document" = "Print document";
"Make Plain Text" = "Make Plain Text";
"Information" = "Get Info";
"Go to first document" = "Go to first document";
"Create a new Markdown text" = "Create a new Markdown text";
"Mark" = "Mark";
"tags" = "Show/Hide Tags";
"Display Full Screen" = "Display Full Screen";
"Export" = "Export";
"Ruler" = "Ruler";
"Columns" = "Columns";
"Update" = "Update";
"Next" = "Next";
"Rotate Left" = "Rotate Left";
"Rotate 180 Degrees" = "Rotate 180 Degrees";
"Export the current selection" = "Export the current selection";
"Show Fonts Panel" = "Show Fonts Panel";
"Group/Ungroup" = "Group/Ungroup";
"Delete Records" = "Delete Records";
"Smaller Font" = "Smaller Font";
"forward" = "Go Forward";
"Bigger Font" = "Bigger Font";
"Go to previous document" = "Go to previous document";
"Add new column" = "Add a new column";
"Standard" = "Standard";
"Line" = "Line";
"Rectangle" = "Rectangle";
"Toggle highlighting of selected text" = "Add or remove highlighting of selected text";
"None" = "None";
"Italics" = "Italics";
"Zoom out" = "Zoom out";
"Merge & Delete Items" = "Merge & Delete";
"Mark Read/Unread" = "Mark as read/unread";
"Read/Unread" = "Read/Unread";
"New Plain Text" = "Plain Text";
"As Tags" = "as Tags";
"Subscript" = "Subscript";
"Next Record" = "Next Record";
"Show colors panel" = "Show colors panel";
"Summarize via Chat" = "Summarize via Chat";
"Transform Text via Chat" = "Transform Text via Chat";
"sidebar" = "Show/Hide Sidebar";
"Scripts" = "Scripts";
"Tags" = "Tags";
"firstpage" = "Go to First Page";
"reload" = "Reload/Stop Loading";
"Label" = "Label";
"Fonts" = "Fonts";
"Uncheck" = "Unflag";
"Create a new formatted note" = "Create a new formatted note";
"Open Externally" = "Open Externally";
"Save" = "Save";
"Zoom To Fit" = "Zoom To Fit";
"Quick Look" = "Quick Look";
"Increase font size" = "Increase font size";
"Edit columns" = "Edit columns";
"Hide Editing Bar" = "Hide Editing bar";
"Delete Pages" = "Delete Pages";
"Ungroup the selected groups" = "Ungroup the selected groups";
"Create a new table" = "Create a new sheet";
"Launch Path" = "Launch path";
"Import files" = "Import files & folders";
"Index Files" = "Index files & folders";
"Index" = "Index";
"Group" = "Group Items";
"Add Record" = "New Record";
"Show In Finder" = "Show in Finder";
"Flip Vertical" = "Flip Vertical";
"Navigation" = "Navigation";
"Auto classify the selected documents" = "Auto classify the selected documents";
"share" = "Share";
"Find" = "Search";
"Create a new group" = "Create a new group";
"Show fonts panel" = "Show fonts panel";
"Info" = "Info";
"previous" = "Previous highlight";
"Add/Edit Link" = "Add or edit link";
"As Columns" = "as Columns";
"Highlighting" = "Highlight";
"Add new record" = "Add a new record";
"topics" = "Keywords";
"New Link" = "Bookmark";
"First Record" = "First Record";
"Verify" = "Verify";
"Enclosing Group" = "Enclosing Group";
"Actions" = "Actions";
"Make rich text" = "Make rich text";
"Delete selected columns" = "Delete selected columns";
"Unread" = "Unread";
"Reverse Page Order" = "Reverse Page Order";
"Selection" = "Select";
"Annotate" = "Annotate";
"Zoom Out" = "Zoom Out";
"Link" = "Link";
"Last" = "Last";
"New Groups" = "Groups";
"Go to top level or enclosing group" = "Go to top or enclosing group";
"Verify & Repair" = "Verify & Repair";
"Show/Hide Editing Bar" = "Show/Hide Editing bar";
"Show info panel" = "Show Info";
"Markup" = "Mark Up";
"Open in external editor or viewer" = "Open document in default application";
"Go to last document" = "Go to last document";
"Best Alternative" = "Best Alternative";
"Toggle Link" = "Make or remove link";
"lastpage" = "Go to Last Page";
"Top Level/Enclosing Group" = "Top/Enclosing Group";
"Group the current selection" = "Group the current selection";
"Free Text" = "Text";
"Reveal" = "Reveal";
"As List" = "as List";
"Full Screen" = "Full Screen";
"Smart Group" = "Smart Group";
"As Split" = "as Split";
"Zoom" = "Zoom";
"Merge selected items" = "Merge selected items";
"Text Alternative" = "Text Alternative";
"Grab" = "Move";
"Show Info" = "Info";
"Wide Screen" = "Widescreen";
"Decrease font size" = "Decrease font size";
"As Icons" = "as Icons";
"Table" = "Sheet";
"Delete" = "Delete";
"Last Record" = "Last Record";
"Insert Blank Page" = "Insert Blank Page";
"Show Colors Panel" = "Show Colors Panel";
"Open the current selection" = "Open the current selection";
"Make plain text" = "Make plain text";
"Toggle Ruler" = "Show ruler";
"Launch URL" = "Launch URL";
"Ellipse" = "Oval";
"New Documents" = "Documents";
"Show/Hide Inspectors" = "Show/Hide Inspectors";
"Optimize Database" = "Optimize Database";
"Move All Instances To Trash" = "Move All Replicants to Trash";
"Window" = "Window";
"readOnly" = "Read-only";
"Create a new link" = "Create a new bookmark";
"Refresh Feeds" = "Refresh Feeds";
"Save document" = "Save document";
"Delete selected records" = "Delete selected records";
"Superscript" = "Superscript";
"Share" = "Share";
"New Group" = "Group";
"Optimize" = "Optimize";
"Tool" = "Tool";
"Strike Through" = "Strike Through";
"Preview" = "Preview";
"Flip Horizontal" = "Flip Horizontal";
"Mark Locked/Unlocked" = "Mark as locked/unlocked";
"Locked/Unlocked" = "Locked/Unlocked";
"Refresh" = "Refresh";
"Previous" = "Previous";
"Go to document" = "Go to document";
"Underline" = "Underline";
"actions" = "Actions";
"Merge and delete selected items" = "Merge and delete selected items";
"Rotate" = "Rotate";
"Zoom To Actual Size" = "Zoom To Actual Size";
"Make Rich Text" = "Make Rich Text";
"New Rich Text" = "Rich Text";
"Bold" = "Bold";
"Share selected items" = "Share selected items";
"First" = "First";
"Colors" = "Colors";
"back" = "Go Back";
"url" = "URL";
"Zoom in" = "Zoom in";
"Zoom To Width" = "Zoom To Width";
"words" = "Words";
"Previous/Next" = "Go To Document";
"Show Editing Bar" = "Show Editing bar";
"Open document with %@" = "Open document with %@";
"Update Indexed Items" = "Update Indexed Items";
"Update Items" = "Update Items";
"Show/Hide Preview" = "Show/Hide Preview";
"Go To Page" = "Go to page";
"Go To Time" = "Go to time";
"Go To Record" = "Go to record";
"info" = "Information";
"separator" = "Separator";
"Edit Table" = "Edit Table...";
"Edit List" = "Edit List...";
"Edit Spacing" = "Edit Spacing...";
"Make Link" = "Make Link";
"Log" = "Log";
"Highlight Text" = "Highlight Text";
"Underline Text" = "Underline Text";
"Strike Through Text" = "Strike Through Text";
"Add to Reading List" = "Add to Reading List";
"Batch Process" = "Batch Process";
"Chat" = "Chat";
